<?xml version="1.0" encoding="utf-8" ?> 
<config showServerPath="true">
<files>
        <add from="Checkmark\ScannerProxy.dll" to="{%install root%}\ScannerProxy.dll" />
        <add from="Checkmark\ScannerProxyProxy.dll" to="{%install root%}\ScannerProxyProxy.dll" />
	<add from="%db root%\Client Installer\Help\240x320" to="%db root%\Help" />
</files>
</config>

